Name: xfce4-fsguard-plugin
Version: 0.4.0
Release: alt1

Summary: plugin checks the chosen mountpoint for free disk space.
License: GPL
Group: Graphical desktop/XFce
Url: http://goodies.xfce.org/
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://goodies.xfce.org/releases/xfce4-fsguard-plugin/%name-%version.tar.bz2
Source1: %name.watch

# Automatically added by buildreq on Sat Jan 05 2008
BuildRequires: imake libSM-devel perl-XML-Parser xfce4-panel-devel xorg-cf-files

%description
Written by Andre Lerche, this plugin checks the chosen mountpoint for free disk space. It displays 4 different icons (red, yellow, green, unknown) and a message box, depending on the free space. The amount of free disk space is visible in a tooltip. If you left-click on its icon, it opens the mountpoint directory in the file manager.

%prep
%setup 

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel-plugins/*.desktop
%_iconsdir/*/*/*/*

%changelog
* Sat Jan 05 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.4.0-alt1
- new version
- return from orphaned
- add watch file

* Fri Oct 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.3.0-alt1
- First build for Sisyphus.

